fuss-server - Segnalazione #117

Nuovo comando fuss-server test
12/13/2016 07:45 PM - Simone Piccardi

Status: Chiuso Start date: 12/13/2016
Priority: Normale Due date:

Assignee: Simone Piccardi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Ho predisposto uno shell script, test.sh, per controllare le cose alla fine della configurazione del fuss-server, serve mapparlo sul
comando fuss-server test. Molto preliminare.

History

#1 - 12/14/2016 11:02 AM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Simone Piccardi

Rinominato il fuss-server test esistente in fuss-server selftest (lancia alcuni unittest su fuss-server stesso).

Ricreato il sottocomando test per lanciare test.sh

#2 - 12/16/2016 04:03 PM - Simone Piccardi

- Status changed from Commenti to Chiuso

Ok, verificato e funziona correttamente.
